
<template>
  <div  class="app-container">
    <el-tabs v-model="activeName">
      <el-tab-pane label="申请" name="1"> <applyFor /></el-tab-pane>
      <el-tab-pane label="结果" name="2"> <audit /> </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>
import applyFor from "./applyFor.vue";
import audit from "./auditList.vue";

export default {
  components: { audit, applyFor },
  filters: {},
  computed: {},
  data() {
    return {
      activeName: "1",
    };
  },
  created() {},
  watch: {},
  methods: {
  },
};
</script>
<style scoped lang="scss">
</style>
